FreeTDS API

Public Attributes | List of all members
_cs_objdata Struct Reference
Collaboration diagram for _cs_objdata:
[legend]

## Public Attributes
CS_BOOL | actuallyexists
CS_VOID * | buffer
CS_INT | buflen
CS_COMMAND * | command
CS_CONNECTION * | connection

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/cspublic.h